.t_title{
	display: flex;
    align-items: center;
    width: 400px;
	float: left;
    font-size: 25px;
    font-weight: 900;
}
#date{
	display: inline-block;
}
#Hgo, .bar, #drive, #Hgo_img, #drive_img, .tra_block{
	display: flex;
    align-items: center;
    justify-content: center;
}
#Hgo, #drive{
	width: 115px;
}
#Hgo_img, #drive_img{
	padding-right: 5px;
}

#go_dyu, #icon_drive{
	margin-right: 10px;
	width: 101px;
	border: 1px solid #e0d3d3;
    border-radius: 99px;
    height: 47px;
}

#go_dyu, #icon_drive{
    
}

#go_dyu img, #icon_drive img {
	opacity: 0.3;
}

.show_opacity{
	opacity: 1 !important;
}

.show_opacity_1{
	opacity: 1 !important;
}


.choose_block{
	display: inline-block;
    width: calc(100% - 280px);

}
#choose_driv{
	display: inline-block;
    float: left;
    font-size: 25px;
    font-weight: 900;
    padding-right: 15px;
}
.choose_secblock{
	float: right;
	display: flex;
    align-items: center;
}

.bar{
	padding: 0 10px;
}
.select_li{
	/* width: 100%; */
    float: right;
    margin-top: 15px;
    color: #fff;
    font-weight: 900;
    /* display: flex; */
    align-items: center;
    justify-content: center;
}

.select_li a{
	color: #fff;
	font-size: 22px;
	font-weight: 900;
	padding: 5px;
}

.select_li i{
	font-size: 30px;
}

.select_block{
	float: left;
    width: 100%;
}

.text-panel .list {
	display: inline-flex;
	flex-direction: row;
	position: relative;
	width: 100%;
}

.text-panel .title {
	text-align: center;
	border-bottom: 1px solid #CCC;
}

.text-panel .icon {
	display: flex;
	align-self: stretch;
	align-items: center;
	margin-right: 10px;
}

.stitle,
.sdesc {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 100%;
	line-height: 26px;
}
.l-title
{
	background-color: rgba( 0, 0, 0, .6);
}

.text-panel .l-title .title
{
	color : white;
}
.right-link .fa-arrow-right{
	font-size: 14px;
}
.l-block
{
	padding-right: 5px;
	padding-left: 5px;
	width: 100%;
	position: relative;
}

.l-content {
	flex-shrink: 1;
	flex-grow: 1;
	width: 250px;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCC;
	max-width: calc(100vw - 70px);
}

.l-content .sdate {
	font-size: 14px;
	color: #AAA;
}
.page{
	width: 100%;
	text-align: justify;
}
.col-6{
	margin-bottom: 5px;
}
.fa-comments{
	font-size: 36px;
    width: 42px;
	
}
.fa-comments:before {
	top: -3px;
}
.container img:not(.spimg) {
	height: auto;
}
.container .footer_container img {
	width: 22px;   /* 固定寬度 */
    height: 22px;  /* 固定高度 */
    object-fit: contain; /* 保持比例 */
	/* 20260211 新增.container .footer_container   怡慧 */
}
#clock_cont{
	width: 500px;
	max-width: 500px;
	left: 26%;
	top: 15%;
	position: absolute;
	border: 1px solid #c3bebe;
	background: rgba(0, 0, 0, 0.7);
	box-shadow: 3px 4px 6px rgba(0, 0, 0, 0.2) !important;
	z-index: 999;
}
.show_title{
	float: left;
	text-align: left;
    padding-left: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 23px;
	color: #fff;
	font-weight: 900;
	font-family: Microsoft JhengHei;
}
.show_cont{
	float: left;
    width: 100%;
	padding: 15px;
	border-bottom: 1px solid #c3bebe;
	border-top: 1px solid #c3bebe;
}
.selectdiv{
	float: left;
	height: 55px;
	width: 190px;
	padding-left: 23px;
	top: 3px;
	left: -25px;
	position: relative;
	border: 1px solid #cfcdcd; 
	box-shadow: 3px 2px 6px rgba(0, 0, 0, 0.2);
	border-left: none;
}
.sec_title{
	color: #fff;
	font-size: 18px;
	font-weight: 900;
	padding-top: 10px;
	padding-bottom: 5px;
}
.solgn_title{
	font-size: 18px;
    font-weight: 900;
    line-height: 30px;
    padding-top: 10px;
    padding-bottom: 20px;
	
}
.selectdivcont{
	height: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 23px;
	color: rgb(34, 64, 128);
	font-weight: 900;
}
.selectform{
	float: left;
	cursor: pointer;
	margin-right: 30px;
	position: relative;
}
.click_dirc{
	display: flex;
    align-items: center;
	float: left;
	width: 100%;
	margin-bottom: 13px;
	margin-top: 10px;
}
.sec_select_div{
	background: #fff;
	border: 1px solid #eee;
	width: 224px;
	height: 200px;
	position: absolute;
	top: 59px;
}
.thir_show_cont{
	float: left;
    width: 100%;
	padding:15px;
	
}

.linkimg{
	position: absolute;
    right: 10px;
    top: 10px;
    padding: 5px;
    background: rgba(255, 255, 255, 0.7);
    border: 1px solid #ccc9c9;
    border-radius: 5px;
}

.slick-initialized .slick-slide{
	-webkit-transform: none !important;
    transform: none !important;
}



.ths_Chans_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 28%;
	height: 15%;
	float: left;
	position: absolute;
	left: 0;
	top: 20%;
}

.en_ths_Chans_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 28%;
	height: 17%;
	float: left;
	position: absolute;
	left: 5%;
	top: 17.5%;
}

.ths_Xihu_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 28%;
	height: 15%;
	float: left;
	position: absolute;
	left: 0;
	top: 57%;
}

.en_ths_Xihu_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 28%;
	height: 17%;
	float: left;
	position: absolute;
	left: 4%;
	top: 55%;
}

.ths_Yuanlin_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 19%;
	height: 25%;
	float: left;
	position: absolute;
	left: 38%;
	top: 75%;
}

.en_ths_Yuanlin_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 24%;
	height: 25%;
	float: left;
	position: absolute;
	left: 38%;
	top: 75%;
}

.ths_Lin_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 28%;
	height: 15%;
	float: left;
	position: absolute;
	right: 5%;
	top: 57%;
}

.en_ths_Lin_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 32%;
	height: 16%;
	float: left;
	position: absolute;
	right: 0;
	top: 55%;
}

.ths_wuri_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 28%;
	height: 15%;
	float: left;
	position: absolute;
	right: 5%;
	top: 20%;
}

.en_ths_wuri_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 32%;
	height: 16%;
	float: left;
	position: absolute;
	right: 0;
	top: 18%;
}

.Chans_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 35%;
	height: 25%;
	float: left;
	position: absolute;
	left: 0;
	top: 11%;
}

.en_Chans_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 35%;
	height: 26%;
	float: left;
	position: absolute;
	left: 0;
	top: 9%;
}

.Yuanlin_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 35%;
	height: 25%;
	float: left;
	position: absolute;
	left: 0;
	top: 70%;
}

.ltYuanlin_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 35%;
	height: 27%;
	float: left;
	position: absolute;
	left: 0;
	top: 73%;
}

.en_ltYuanlin_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 35%;
	height: 27%;
	float: left;
	position: absolute;
	left: 0;
	top: 70%;
}

.Lin_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 35%;
	height: 25%;
	float: left;
	position: absolute;
	right: 0;
	top: 70%;
}

.ldLin_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 35%;
	height: 27%;
	float: left;
	position: absolute;
	right: 0;
	top: 73%;
}

.en_ldLin_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 35%;
	height: 27%;
	float: left;
	position: absolute;
	right: 0;
	top: 70%;
}

.wuri_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 32%;
	height: 28%;
	float: left;
	position: absolute;
	right: 0;
	top: 10%;
}

.ld_wuri_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 31%;
	height: 28%;
	float: left;
	position: absolute;
	right: 2%;
	top: 10%;
}

.en_ld_wuri_areahover{
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 3px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #ececec;
	border-radius: 5px;
	width: 35%;
	height: 28%;
	float: left;
	position: absolute;
	right: 2%;
	top: 10%;
}
	
/*-------------------------------大眾交通時刻表-------------------------------*/
body{
	background:none;
}
.box_shadow, #main-menu .container, #slideshow .container, #featured .container, #main .container, #panel_first .container, #panel_second .container {
	box-shadow: none;
	-webkit-box-shadow: none;
}
.stations_panel
{   
	width: auto;	
    cursor: pointer;
}

.pointer
{
	 cursor: pointer;
}

.stations_list
{
	float: left;
    height: auto;
    width: 120px;
    border-radius: 5px;
    border: 1px solid black;
    background-color: white;
	position: absolute;	
    z-index: 999;	
    cursor: pointer;	
    text-align: center;	
    padding-left: 5px !important;
}

.stations_list span
{
	padding: 5px;
	font-size: 18px;
	cursor: pointer;	
    width: calc( 100% - 10px);
}
.stations_list span:hover
{
    background-color: #EEE;
}
.stations_list span:first-child 
{
    margin-top: 5px;
}

.stations_list span:last-child 
{
	margin-bottom: 5px;
}

.day-span
{
    float: left;
    width: calc(100% - 25px);
}

.trans-hidden
{
	display: none;
}
#borderbot-title{
	width: 95px;
    float: left;
    margin: 0 auto;
    padding-top: 14px;
}

#borderbot{

    width: 109px;
    float: left;
    margin: 0 auto;
    padding-top: 14px;
}

tr:hover #borderbot{
	border-bottom: 1px dotted #ffffff;	
	width: 109px;
    float: left;
    margin: 0 auto;
    padding-top: 14px;
}

.timetable
{
	color: #ffffff;
}
.bus_timetable .timetable thead{
	position: fixed;
    color: #ffffff;
    background-color: #000000;
    border-bottom: 1px solid #b7aaaa;
    border-radius: 5px;
}
.ifr_color{
	color: rgb(255, 155, 0);
}
.timetable th{
    font-size: 18px;
    width: auto;
    float: left;
    padding: 0 11px;
}

.timetable tr{
	line-height: 28px;
    font-size: 18px;
    float: left;
    width: 100%;
	border: 1px dotted #3c323200;
}

.timetable tr:hover{
	border-radius: 5px;
}
.timetable thead tr:hover{
}
.timetable td{
	text-align: center;
    float: left;
    width: 39px;
    padding: 0 10px;
}

.timetable .timetable_title-ex .trans-td, .timetable .timetable_content-ex .timetable_tr .trans-td
{
    min-width: 80px;
	width :auto;
}

.timetable .timetable_title-ex,.timetable .timetable_content-ex, .timetable .timetable_content-ex .timetable_tr 
{
	width:auto;
}

element.style {
    width: 169.6px;
    min-width: 169.6px;
}
.timetable .timetable_title-ex .trans-td, .timetable .timetable_content-ex .timetable_tr .trans-td {
    min-width: 80px;
    width: auto;
}
.timetable .td1h {
    width: 7.69%;
}
.timetable .td
{
    line-height: 35px;
}
.my-button
{
	background-color: #AAA;
    color: white;
    padding: .5em;
    -webkit-box-shadow: 0 1px 6px rgba(0,0,0,0.175);
    box-shadow: 0 1px 6px rgba(0,0,0,0.575);
    z-index: 50;
	    margin: 0 3px 0 3px;
}

.timetable .timetable_tr { padding-top: 0 !important;}


.my-button-1{
	background-color: #AAA;
    color: white;
    padding: .6em;
    -webkit-box-shadow: 0 1px 6px rgba(0,0,0,0.175);
    box-shadow: 0 1px 6px rgba(0,0,0,0.575);
    z-index: 50;
	margin: 0 3px 0 3px;
}

.center-station
{
    background-image: linear-gradient(to bottom, #d59b99, #ae453d);
    color: white;
    height: 35px !important;
}

#title_div
{
    text-align: center;
    font-weight: 900;
    font-size: 24px;
    margin-bottom: 10px;
}

.left_btn{
	margin-bottom: 10px;
    cursor: pointer;
	float: left;
}
.detailsec_title{
	padding-left: 50px;
	line-height: 35px;
}
.textblock:focus{
	outline: none;
}
.timetable_head{
	float:left; 
	width:100%; 
	font-size:24px;
	line-height:36px; 
	font-weight: bold;
	text-align:center;
}
.textblock{
	
}
.title-keepTop
{
    position: fixed;
    top: 0px;
}

/*------------------------------------自行開車----------------------------------------*/



#icon_drive:hover, #go_dyu:hover{
	box-shadow: 1px 0px 6px rgba(0, 0, 0, 0.2);
}
#icon_drive:hover, .fa-close:hover, #go_dyu:hover{
	cursor: pointer;
}
.fa-car:before{
	right: 0;
}
.fir_title{
	display: flex;
    align-items: center;
    font-size: 27px;
    font-weight: 900;
    padding-top: 20px;
    padding-bottom: 15px;
}
.road_title{
	font-size: 18px;
	padding-bottom: 10px;
}
#pic, .Image-Maps .fa-car, .Image-Maps .fa-question-circle{
	cursor: pointer;
}
.Image-Maps{
	position: relative;
	width: 100%;
	float: left;
	margin-top: 20px;
}

#ShowDiv, #ShowDiv1, #ShowDiv2, #ShowDiv3, #ShowDiv4, #ShowDiv5, #ShowDiv6, #ShowDiv7{
	display: none;
	width: 100%;
	max-width: calc(100% / 2);
	right: 75px;
	height: calc(100% - 155px);
	margin-top: 20px;
	color: #fff;
	position: absolute;
	border: 1px solid #c3bebe;
	background: rgba(0, 0, 0, 0.7);
	box-shadow: 3px 4px 6px rgba(0, 0, 0, 0.2) !important;
}

#ShowImg, #ShowImg1, #ShowImg2, #ShowImg3, #ShowImg4, #ShowImg5, #ShowImg6, #ShowImg7{
	height: calc(100% - 85px);
}

#ShowCont, #ShowCont1, #ShowCont2, #ShowCont3, #ShowCont4, #ShowCont5, #ShowCont6, #ShowCont7{
	text-align: center;
	font-size: 20px;
	font-weight: 900;
	padding-bottom: 20px;
}
.fa-close{
	text-align: right;
	font-size: 30px;
	width: 100%;
	margin-top: 8px;
	padding-bottom: 10px;
	cursor: pointer;
}
.map-car{
	animation-duration: 1s;
	animation-name: map-car;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function: ease-in-out;
}


/*-------------------------------大眾交通-來大葉-------------------------------*/
.bus_station, .bus_timetable, .roadline{
	position: relative;
	float: left;
    width: 100%;
	margin-right: 17px;
	margin-bottom: 35px;
	border: 1px solid #eee;
    border-radius: 10px;
    box-shadow: 3px 4px 6px rgba(0, 0, 0, 0.2) !important;
}


.bus_station_block, .bus_timetable_block, .roadline_block{
	display: none;
	padding: 10px;
	padding-top: 0;
}

.bus_station_block .detailsec_title, .bus_timetable_block .detailsec_title, .roadline_block .detailsec_title{
	padding-left: 37px;
}

.detailsec_title .fa-search-plus, .detailsec_title .fa-window-close-o{
    float: right;
    padding-left: 10px;
	cursor: pointer;
    font-size: 23px;
}
.detailsec_title .fa-window-close-o, .detailsec_title .fa-exclamation-circle {
	display: none;
	float: right;
	font-size: 30px;
}
.sec{
	float: left;
    width: 100%;
	margin-top: 12px;
	margin-bottom: 12px;
	padding-left: 15px;
	font-size: 22px;
}

.sec .fa-question-circle, .sec  .fa-exclamation-circle{
	font-size: 25px;
	margin-right: -5px;
}

.bus_station .sec, .bus_timetable .sec, .roadline .sec{
	display: flex;
    align-items: center;
}

.bus_station .sec img, .bus_timetable .sec img, .roadline .sec img{
	width: 215px;
    margin-right: 20px;
	border-radius: 5px;
}

.block_left{
	width: calc(100% - 50px);
    display: flex;
    align-items: center;
    float: left;
}

.block_left-1{
	width: 100%;
    float: left;
}

.block_left_oth{
	width: calc(100% - 50px);
}

.block_right{
	float: left;
}

.slick-next.slick-arrow, .slick-prev.slick-arrow {
	display: block !important;
}

/*-----------------------------------------------------------------------------*/


@keyframes map-car{
	0% {
		opacity: 1;
	}
	
	40% {
		opacity: 0.8;
	}
	
	60% {
		opacity: 0.6;
	}
	
	81% {
		opacity: 0.3;
	}
	
	100% {
		opacity: 0.1;
	}
}
	

@media (max-width:991px){
	.ths_Chans_areahover, .ths_Xihu_areahover, .ths_Yuanlin_areahover, 
	.ths_Lin_areahover, .ths_wuri_areahover, .Chans_areahover, .Yuanlin_areahover
	.ltYuanlin_areahover, .Lin_areahover, .ldLin_areahover, .wuri_areahover, .ld_wuri_areahover,
	.en_ths_Chans_areahover, .en_ths_Xihu_areahover, .en_ths_Yuanlin_areahover, 
	.en_ths_Lin_areahover, .en_ths_wuri_areahover, .en_Chans_areahover, .en_Yuanlin_areahover
	.en_ltYuanlin_areahover, .en_Lin_areahover, .en_ldLin_areahover, .en_wuri_areahover, .en_ld_wuri_areahover
	{
		box-shadow: none;
		border: none;
	}
}	

@media screen and (max-width: 990px) {
	.col-6{
		width: 100%;
		margin-bottom:5px;
	}
}

@media screen and (max-width: 900px) {
	#clock_cont{
		left: 20%;
	}
}

@media screen and (max-width: 830px) {
	.ths_wuri_areahover, .ths_Chans_areahover{
		top: 22%;
	}
}
@media screen and (max-width: 768px) {
	.page{
		width: 100%;
		margin-bottom:10px;
	}
	.t_title{
		margin-left: 50px;
	}
	#Hgo, #drive{
		width: 80px;
		font-size: 20px;
	}
	#go_dyu, #icon_drive{
		width: 79px;
		height: 37px;
	}
	#go_dyu img, #icon_drive img{
		width: 35px !important;
	}
}
@media screen and (max-width: 725px) {

	#clock_cont{
		left: 15%;
	}

}
@media screen and (max-width: 720px) {
	
	.block_left{
		width: 100%;
	}

}

@media (max-width: 680px){
	.ths_wuri_areahover, .ths_Chans_areahover{
		top: 24%;
	}
	.ths_Lin_areahover, .ths_Xihu_areahover{
		top: 59%;
	}
}

@media (max-width: 670px){
	.map-car {
		font-size: 22px !important;
	}
}

@media (max-width: 645px){
	#clock_cont{
		left: 0;
		top: 0;
		width: 100%;
		max-width: 100%;
	}
}

@media screen and (max-width: 570px) {	
	.slick-track{
		display: flex !important;
		align-items: center;
		justify-content: center;
	}
}
@media screen and (max-width: 505px) {
	.bus_station .sec, .bus_timetable .sec, .roadline .sec, .block_left{
		display: block;
	}
	.sec .fa-exclamation-circle{
		float: left;
	}
	.bus_station .sec, .bus_timetable .sec, .roadline .sec{
		padding-right: 15px;
		margin-top: 15px;
	}
	.bus_station .sec img, .bus_timetable .sec img, .roadline .sec img{
		width: 100%;
		padding-bottom: 15px;
	}
	.block_right{
		float: right;
	}
	
	.detailsec_title .fa-window-close-o{
		position: absolute;
		right: 0;
		top: 5px;
	}

	.t_title{
		display: inline-block;
		align-items: center;
		width: auto;
	}
	
	.bar{
		transform: rotate(89deg);
		-ms-transform: rotate(89deg);
		-moz-transform: rotate(89deg);
		-webkit-transform: rotate(90deg);
		-o-transform: rotate(89deg);
	}
	
	#Hgo, #drive {
		width: 85px;
		font-size: 20px;
	}
	#go_dyu, #icon_drive {
		width: 81px;
		height: 37px;
	}
	#icon_drive img, #go_dyu img {
		width: 35px !important;
		display: inline-block;
	}
	
}


@media (max-width: 500px){
	.map-car {
		font-size: 18px !important;
	}
}


@media screen and (max-width: 460px) {
	.detailsec_title{
		line-height: 23px;
		width: 330px !important;
	}
	
	.bus_station .detailsec_title, .bus_timetable .detailsec_title, .roadline .detailsec_title{
		width: 100% !important;
	}
	.detailsec_title .fa-search-plus, .detailsec_title .fa-window-close-o{
		padding-top: 0;
	}
	.t_title{
	}
	
}

@media screen and (max-width: 375px) {
	.col-6{
		width: 100%;
		margin-bottom:15px;
	}
	.CEO_Ou{
		float: left;
		margin: 0;
	}
	.container .CEO_Ou img{
		width: 100%;
	}
	
	.detailsec_title{
		width: 250px !important;
	}
}


@media screen and (max-width: 325px) {
	.detailsec_title .fa-search-plus{
	
	}
	
	
}


@media screen and (max-width: 295px) {
	.detailsec_title{
		width: 200px !important;
	}
	
}